<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="8970f11f2fb6341d0c8e905fda9312ae">
  <array key="apks">
    <dict>
      <array key="cardinfo">
        <string>230</string>
        <string>216</string>
        <string>226</string>
      </array>
      <int key="actiontype">1</int>
      <string key="apkpackagename">com.huawei.userguide</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/HwUserGuide/HwUserGuide.apk</string>
    </dict>
  </array>
</config>
